body {
  margin: 0;
  background-color: #e9eaed;
}
#top-band {
  height: 35px;
  width: 100%;
}
#band-container {
  position: absolute;
  width: 1096px;
  left: 50%;
  margin: 0 0 0 -548px;
  background-image: url(../_imgs/blackStripes.png);
}

@media only screen and (max-width: 1043px) {
  body {
    display: table-header-group;
  }
  #band-container {
    position: absolute;
    width: 1096px;
    left: 11%;
    margin-left: 0.04% !important;
    background-image: url(../_imgs/blackStripes.png);
  }
}

@media only screen and (max-width: 500px) {
  body {
    display: table-header-group;
  }
  #band-container {
    position: absolute;
    width: 1096px;
    left: 11%;
    margin-left: 10.5% !important;
    background-image: url(../_imgs/blackStripes.png);
  }
}

#login-button {
  float: right;
  border-radius: 3px;
  display: block;
  color: #222;
}
#login-button-gmail > a {
  float: right;
  margin-right: 3px;
  color: #222;
  text-decoration: none;
  border: 1px solid #a20202;
  display: block;
  font: 80.5% serif;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  padding: 3px 8px;
  height: 27px;
  width: 28px;
  background-image: url(../_imgs/gmail.jpg);
  opacity: 0.9;
  background-repeat: no-repeat;
}

#login-button > a {
  color: #222;
  /* background:rgba(205,200,177,.6); */
  text-decoration: none;
  border: 1px solid #a20202;
  display: block;
  font: 80.5% serif;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  padding: 3px 8px;
  height: 27px;
  width: 60px;
  background-image: url(../_imgs/mywmsu.jpg);
  opacity: 0.9;
  background-repeat: no-repeat;
}
#login-button > a:hover {
  opacity: 1;
}
#mask {
  display: none;
  background: #000;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  opacity: 0.88;
  z-index: 999;
}
.login-popup {
  font-family: "open sans", verdana;
  display: none;
  background: #fff;
  float: left;
  font-size: 14px;
  position: fixed;
  top: 50%;
  width: 270px;
  border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  left: 50%;
  z-index: 99999;
  box-shadow: 0 0 20px #000;
  -moz-box-shadow: 0 0 20px #000;
  -webkit-box-shadow: 0 0 20px #000;
}
.login-popup > h2 {
  margin: 5px 0 5px 15px;
}
.login-popup > form {
  margin: 0;
}
.login-popup h2 {
  text-align: center;
  margin-top: 5px;
  margin-bottom: 5px;
}
.login-icon {
  display: inline-block;
  height: 28px;
  width: 25px;
}
.login-seal-icon {
  position: relative;
  margin: -70px auto 0;
  background-image: url(../_imgs/WMSU.png);
  height: 122px;
  width: 122px;
  z-index: 99999;
}
.login-go {
  border: none;
  background: #a20202;
  width: 270px;
  height: 50px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  font-size: 30px;
  color: #fff;
  font-size: 20px;
}
.login-go:hover {
  background: #d90000;
  border: 1px solid #d90000;
  cursor: pointer;
}
.login-go > p {
  color: #fff;
  text-align: center;
  font-weight: 700;
}
img.btn_close {
  float: right;
  margin: -28px -28px 0 0;
  border: none;
}
fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
fieldset > div {
  position: relative;
  margin: 0 auto;
  margin-bottom: 15px;
  width: 218px;
  text-align: center;
}
fieldset > div > a {
  text-decoration: underline;
  color: #838383;
}
form.signin .textbox label {
  display: block;
  padding-bottom: 7px;
}
form.signin .textbox span {
  display: block;
}
form.signin p,
form.signin span {
  font-size: 14px;
}
form.signin .textbox input {
  font: 17px Arial, Helvetica, sans-serif;
  padding: 6px 6px 4px;
  width: 172px;
  vertical-align: top;
  border: 1px solid #ccc;
}
form.signin input:-moz-placeholder {
  color: #bbb;
}
form.signin input::-webkit-input-placeholder {
  color: #bbb;
}
.button {
  background: #ed6347;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  padding: 6px 6px 4px;
  margin-top: 10px;
  font: 12px;
  width: 214px;
  border: 1px #ed6347;
}
.button:hover {
  background: #c12b05;
}
#header {
  width: 100%;
  background-color: #a50100;
  box-shadow: 0 5px 8px -5px #2d2d2d;
}
#header > div {
  background-image: url(../_imgs/ban.png);
  width: 1250px;
  margin-left: auto;
  margin-right: auto;
}
#header > div > div {
  height: 100px;
  width: 1100px;
  margin-left: auto;
  margin-right: auto;
}
#seal {
  float: left;
  height: 100px;
  width: 96px;
  background-repeat: no-repeat;
  background-image: url(../_imgs/seal.png);
}
.slide-caption-container {
  position: absolute;
  left: 680px;
  top: -3px;
  width: 350px;
  height: 381px;
  border-top: 3px solid rgba(139, 137, 137, 0.5);
  font-family: sans-serif;
  color: #fff;
}
.slides-container {
  position: absolute;
  left: 0;
  top: 0;
  width: 1096px;
  height: 380px;
  overflow: hidden;
}
.slide-caption-container > div {
  position: relative;
  width: 310px;
  padding: 20px;
  overflow: hidden;
  background: rgba(12, 85, 167, 0.8);
}
.slide-caption-container > div div:first-child {
  width: 100%;
  font-size: 1.9em;
  line-height: 30px;
}
.slide-caption-container > div div:last-child {
  font-size: 1em;
  text-indent: 30px;
}
.slide-read-more {
  font-weight: 700;
}
.slide-read-more a {
  color: #fff;
  text-decoration: none;
}
.slide-read-more a:hover {
  text-decoration: underline;
}
.clearboth {
  clear: both;
}
#container-body {
  font-family: sans-serif;
  width: 1097px;
  height: auto;
  margin: 0 auto 20px;
}
#container-body a {
  text-decoration: none;
}
.section-title {
  font-family: alternategothic2_btregular;
  font-size: 1.6em;
  color: #444;
  font-weight: 400;
  padding-left: 15px;
  padding-top: 20px;
  margin-bottom: 0;
  margin-top: 0;
}
.tab-links {
  overflow: auto;
  width: 100%;
  list-style: none;
  margin-bottom: 0;
  padding: 0;
}
.tab-links li {
  margin: 0;
  padding: 0;
  float: left;
}
.tab-links a {
  box-shadow: -4px 0 0 rgba(0, 0, 0, 0.2);
  background: #ad1c1c;
  background: linear-gradient(220deg, transparent 10px, #ad1c1c 10px);
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
  color: #fff;
  float: left;
  font: bold 12px/35px "Lucida sans", Arial, Helvetica;
  height: 35px;
  padding: 0 15px;
  text-decoration: none;
}
.tab-links a:hover {
  background: #c93434;
  background: linear-gradient(220deg, transparent 10px, #c93434 10px);
}
.tab-links a:focus {
  outline: 0;
}
.tab-links .active a {
  background: #fff;
  background: linear-gradient(220deg, transparent 10px, #fff 10px);
  text-shadow: none;
  color: #333;
  display: block;
}
.tab {
  display: none;
}
#column-1 {
  float: right;
  width: 63.3%;
  position: relative;
}
#column-1 > div {
  margin-top: 15px;
}
.posts {
  width: 100%;
  background-color: #fff;
  height: 353px;
  overflow-y: scroll;
}
#single-post {
  width: 98.5%;
  height: 75px;
  color: #363636;
  padding: 10px 0 10px 10px;
  border-bottom: 1px solid #dadada;
  transition-property: background;
  transition-duration: 0.75s;
  overflow: hidden;
  font-family: Helvetica, Arial, "lucida grande", tahoma, verdana, arial,
    sans-serif;
}
#thumb {
  float: left;
  width: 75px;
  height: 75px;
  border: 1px solid #8c0000;
  margin-right: 5px;
  overflow: hidden;
}
#post-content {
  float: left;
  width: 570px;
  height: 77px;
  overflow: hidden;
  padding-left: 5px;
}
#page-content-area,
#page-content-area li {
  font-family: "open sans", verdana;
  font-size: 13.3px;
  color: #333;
}
#page-content-area li {
  margin-left: 20px;
}
#page-content-area ul > li {
  margin-top: 5px;
}
#page-content-area a {
  text-decoration: underline;
  color: #215488;
}
#page-content-area a:hover {
  cursor: pointer;
}
#page-content-area {
  text-align: justify;
}
.wp-caption {
  float: left;
  margin: 0 15px 2px 10px;
  background: #ccc;
}
.wp-caption img {
  padding: 5px;
}
.wp-caption-text {
  padding: 1px 5px 0;
  font-size: 10px !important;
  font-style: italic;
  color: #666 !important;
}
span.p-content {
  font-size: 14px;
  color: #464646;
}
span.read-more {
  font-size: 13px;
  font-weight: 700;
}
span.p-title {
  font-weight: 700;
  font-size: 16px;
}
span.read-more a {
  color: #660002;
}
span.read-more a:hover {
  color: #c10005;
}
#na > a {
  margin-top: 5px;
  float: right;
  color: #484848;
}
#column-2 {
  float: left;
  width: 35.3%;
}
#announcements,
#academic-calendar,
.post-container,
#button-container,
.photo-gallery,
.youtube-frame {
  -webkit-box-shadow: #ccc 1px 1px 1px, #ccc -1px 0 0;
  -moz-box-shadow: #ccc 1px 1px 1px, #ccc -1px 0 0;
  -shadow: #ccc 1px 1px 1px, #ccc -1px 0 0;
}
#announcements {
  padding-bottom: 10px;
  margin-bottom: 15px;
  margin-top: 15px;
  background-color: #fff;
}
#announcements > ul {
  list-style-type: none;
  padding-right: 20px;
  padding-left: 20px;
}
#announcements > ul > li {
  margin-bottom: 5px;
}
#announcement-posts {
  padding-left: 25px;
  padding-right: 10px;
  margin-bottom: 18px;
  background: url(../_imgs/announcement-icon.png) no-repeat left;
  transition-property: background;
  transition-duration: 0.75s;
}
#announcements > ul a {
  color: #000;
}
#announcements > ul a:hover {
  text-decoration: underline;
}
#announcement-content {
  margin-bottom: 10px;
  color: #373737;
  transition-property: background;
  transition-duration: 0.75s;
  width: 330px;
}

#online-services {
  padding-bottom: 10px;
  margin-bottom: 15px;
  margin-top: 15px;
  background-color: #fff;
}
#online-services > ul {
  list-style-type: none;
  padding-right: 20px;
  padding-left: 20px;
}
#online-services > ul > li {
  margin-bottom: 5px;
}

#online-services > ul a {
  color: #000;
}
#online-services > ul a:hover {
  text-decoration: underline;
}

#event-posts {
  width: auto;
  height: auto;
  margin-bottom: 15px;
  padding: 10px 10px 15px 50px;
}
#event-posts > div {
  width: 100%;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}
#column-2 #academic-calendar {
  order: 1px dotted #b1b1b1;
}
#academic-calendar {
  position: relative;
  background-color: #fff;
}
.more,
.more > a:visited {
  color: gray;
  font-size: 12.5px;
}
#date {
  text-align: center;
  float: left;
  width: 105px;
}
#month {
  width: 25px;
  border: 1px solid #6e6e6e;
  color: #2c2c2c;
  padding: 5px;
  float: left;
  margin-top: 1px;
  font-size: 12px;
  font-weight: 700;
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
}
#days {
  width: 50px;
  color: #fdfdfd;
  background: linear-gradient(0deg, #484848, #7f7f7f);
  font-size: 23px;
  font-weight: 700;
  float: left;
  padding-left: 2px;
  padding-right: 2px;
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}
#to-day {
  position: relative;
  top: -2px;
  color: #b9b9b9;
  font-size: 12px;
}
#event-content {
  color: #373737;
  font-size: 14px;
  float: left;
  width: 190px;
  font-size: 13px;
}
#button-container {
  overflow: hidden;
  background-color: #bc2323;
}
#buttons {
  height: 60px;
  margin-top: 3px;
  border-bottom: 2px solid #fff;
  overflow: hidden;
}
#buttons img {
  height: 60px;
}
.photo-gallery,
.photo-gallery2 {
  position: relative;
  margin-left: 12px;
  display: inline-block;
  vertical-align: top;
  overflow: hidden;
  border: solid 10px #fff;
}
.photo-gallery {
  width: 257px;
  height: 305px;
}
.photo-gallery2 {
  width: 237px;
  height: 215px;
}
.photo-gall-lbl {
  position: absolute;
  text-align: right;
  bottom: 20px;
  padding: 5px 10px 5px 15px;
  right: 0;
  z-index: 100;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  background-color: #bc2323;
}
.photo-gall-lbl h2 {
  display: inline;
  color: #fff;
  opacity: 1;
}
#slideshow > div {
  position: absolute;
}
#row-1,
#row-2 {
  width: 100%;
  height: 400px;
  font-family: "trebuchet ms", "open sans", verdana;
}
#row-2 {
  border-top: 1px dotted #b1b1b1;
  border-bottom: 1px dotted #b1b1b1;
  margin-bottom: 50px;
}
#col-1r1,
#col-2r1,
#col-1r2,
#col-2r2 {
  float: left;
}
#col-1r1,
#col-2r1 {
  height: 400px;
  border-left: 1px dotted #b1b1b1;
  overflow: hidden;
}
#col-1r1,
#col-1r2 {
  width: 624px;
}
#col-1r1 img {
  height: 78px;
  width: 80px;
  margin-right: 5px;
  border: 2px solid #aeaeae;
  float: left;
}
#col-2r1,
#col-2r2 {
  font-family: "trebuchet ms", "open sans", verdana;
  width: 317px;
}
#row-1 > ul li,
#row-2 > ul li {
  padding: 3px 5px 5px;
}
#row-1 p,
#row-2 #col-1r2 p {
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 0;
  color: #5d5d5d;
  padding-bottom: 0;
}
#row-1 ul,
#row-2 ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#row-1 a {
  font-family: "trebuchet ms", "open sans", verdana;
  font-size: 14.5px;
  color: #525252;
  padding: 10px 13px 5px 18px;
  text-decoration: none;
  text-align: left;
  display: block;
}
#row-1 a > span,
#row-2 span {
  font-size: 13px;
  color: #737373;
}
#row-2 {
  width: 100%;
  height: 200px;
}
#col-1r2,
#col-2r2 {
  height: 198px;
}
#col-1r2 div {
  width: 195px;
  float: left;
  margin-top: 10px;
  padding: 0 5px;
}
#col-2r2 li {
  padding: 0;
}
#col-2r2 div {
  height: 45px;
  width: 328px;
  border: 2px solid #c3c3c3;
  background: #cecece;
}
col-2r2 div:hover {
  height: 100px;
}
#container-body #row-1 li:hover,
#container-body #row-1 a:hover {
  background-color: #c5c5c5;
  color: maroon;
}
.sidepane {
  position: absolute;
  width: 125px;
  border-right: 1px dotted #c9c9c9;
}
.sidepane a {
  display: block;
  text-align: center;
  margin: 5px;
  border-bottom: 1px dotted #c9c9c9;
}
#mainpane {
  position: relative;
  margin-left: 125px;
  width: 828px;
  height: 100%;
}
#footer-section {
  font-family: "open sans";
  font-size: 13px;
  position: relative;
  height: 200px;
  width: 100%;
  z-index: 2;
  background-color: #a50100;
  border-top: solid 3px #353535;
}
#foo {
  position: relative;
  width: 1100px;
  height: 150px;
  margin: 10px auto 0;
  color: #fff;
}
.footer-wmsu {
  position: absolute;
  width: 320px;
  border-right: 1px solid #8a2f35;
}
.footer-seal {
  background-image: url(../_imgs/footer-seal.png);
  width: 295px;
  height: 80px;
}
.footer-address {
  position: relative;
  text-align: right;
  top: -10px;
  right: 32px;
}
.footer-nav {
  left: 325px;
  position: absolute;
}
.footer-nav > ul {
  display: inline-block;
  vertical-align: top;
  list-style: none;
  margin-left: -5px;
}
.footer-nav > ul > li {
  margin-bottom: 3px;
}
.footer-nav > ul > li a {
  text-decoration: none;
  color: #fff;
}
.social {
  top: 15px;
  position: absolute;
  display: inline-block;
  right: 0;
  height: 80px;
  width: 80px;
}
.logo {
  display: inline-block;
  margin: 0;
  overflow: hidden;
  height: 35px;
  width: 35px;
  border: 1px solid #fff;
  overflow: hidden;
}
.logo img {
  height: 35px;
  width: 35px;
}
.popup {
  background: url(../images/bg-opaque-white-50.png);
  position: fixed;
  top: 0;
  left: 0;
  min-width: 600px;
  border-radius: 13px;
  z-index: 1500;
  display: none;
}
.popup h2 {
  color: #fff;
  margin: 0;
  font-family: "trebuchet ms", "open sans", verdana;
}
.popup-inside {
  background: #fff;
  margin: 8px;
  border-radius: 5px;
}
.popup-title {
  background: url(../images/bg-sq.png);
  padding: 5px;
  border-radius: 5px 5px 0 0;
}
.popup-content {
  background: #fff;
  padding: 5px 5px 0;
  border-radius: 0 0 5px 5px;
}
.video-container {
  margin: -2px;
}
.video-container p {
  line-height: 11px;
}
#shadow-bg {
  background: url(../images/shadow.png) repeat-x;
  height: 70px;
}
#bg-blur,
#bg-blur2 {
  background: #000;
  width: 100%;
  opacity: 0.8;
  height: 800px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1200;
  display: none;
}
